Jump to content

Luminous by IPS Themes


Tom Christian
 Share

Recommended Posts

13 hours ago, Tom Christian said:

I don't see any issues? Can you screenshot for me what you're experiencing?

Thanks

The problem occurs after the user login. I tried to remove all plug-ins, chat rooms, etc., it is thought due to their style of "floats", but no, the problem disappeared. I sent you a PM in the login and password that you do not spend time for registration.

Member: https://yadi.sk/i/uEK5XSqLqxKc3

Guest: https://yadi.sk/i/TUZUYYzgqxKf2

Link to comment
Share on other sites

  • 1 month later...

Now compatible with IPS 4.1.11

Luminous by IPS Themes

 

Win a free theme and plugin!

I'm offering one free theme and one free plugin to a few select customers that leave a review for this file. The review should be honest and the rating will not impact your chances of being selected. Once I have a handful of reviews, I will select the winners. The winners may choose from any of my premium themes and plugins. ^_^

Leave a review here

Link to comment
Share on other sites

  • 1 month later...
  • 2 weeks later...
  • 4 months later...
  • 5 months later...
  • 2 weeks later...

IPS THEMES CUSTOMERS : so far any one that paid via ipsthemes.com will NOT have accress to updated theme version via here you will need invoice showing the theme you paid for via that site so add you to the database here, still waitting for a list from Tom if have invoice and it NOT expired please contact me.

Also i am now getting close beta testing the themes but will be closed beta for now i am only inviting people that have paid for a theme from here to view and test on my closed site bug fix any issues that need fixing might be old issue from 4.1.x that never been reported. If like be invited please send me message via the PM inbox here.

Please note any New customers within last 6 months will get free 6months upgrade to 4.2.x any customer before that cut off need contact me and will provide offer as all 4.2.x themes will be listed as new file and support post.

Link to comment
Share on other sites

  • 2 months later...
3 hours ago, Jheroen said:

Are my changes and settings preserved from the 106 version i have installed now?

I going say should be there but ! i alway say backup first as could be bug that yet to be reported and easy restore backup then send me PM with any bugs as here to help with any issues you may have with the theme.

Link to comment
Share on other sites

Hi there,

i have an error in the twitterfeed block:

Refused to execute script from 'https://cdn.syndication.twimg.com/widgets/timelines/xxxxxxxxxxxx?&lang=en&callback=twitterFetcher.callback&suppress_response_codes=true&rnd=0.36310945365657443' because its MIME type ('application/json') is not executable, and strict MIME type checking is enabled.

searching tells me it's using an old version of twitter embed?

https://github.com/jasonmayes/Twitter-Post-Fetcher/issues/138

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...